## ev-media-player-keys

ev-media-player-keys

## Functions

EvMediaPlayerKeys * | ev_media_player_keys_new ()
void | ev_media_player_keys_focused ()

## Signals

void | key-pressed | Run Last

## Types and Values

| EvMediaPlayerKeys
| EvMediaPlayerKeysClass

## Object Hierarchy

        GObject
        ╰── EvMediaPlayerKeys

## Description

## Functions

### ev_media_player_keys_new ()

    EvMediaPlayerKeys *
    ev_media_player_keys_new (void);

### ev_media_player_keys_focused ()

    void
    ev_media_player_keys_focused (EvMediaPlayerKeys *keys);

## Types and Values

### EvMediaPlayerKeys

    typedef struct _EvMediaPlayerKeys EvMediaPlayerKeys;

### EvMediaPlayerKeysClass

    typedef struct _EvMediaPlayerKeysClass EvMediaPlayerKeysClass;

## Signal Details

### The `“key-pressed”` signal

    void
    user_function (EvMediaPlayerKeys *evmediaplayerkeys,
                   gchar             *arg1,
                   gpointer           user_data)

Flags: Run Last